-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_board_export()); inside of a MakeDialog command.
board_export_sprites = {};

--[[
	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_21';
			x=1992;
			y=1611;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_20';
			x=2293;
			y=1460;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_19';
			x=2743;
			y=1235;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_18';
			x=3042;
			y=1084;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_17';
			x=3190;
			y=1011;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_16';
			x=3190;
			y=687;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_15';
			x=2892;
			y=537;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_14';
			x=2743;
			y=463;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_13';
			x=2444;
			y=314;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_12';
			x=2293;
			y=239;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_11';
			x=1992;
			y=87;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_10';
			x=1388;
			y=89;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_09';
			x=1244;
			y=161;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_08';
			x=941;
			y=312;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_07';
			x=635;
			y=463;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_06';
			x=491;
			y=537;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_05';
			x=188;
			y=687;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_04';
			x=188;
			y=1011;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_03';
			x=336;
			y=1084;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_02';
			x=635;
			y=1235;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_01';
			x=1086;
			y=1460;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ico_ownertags';
			name='ico_ownertags_00';
			x=1386;
			y=1611;
			w=188;
			h=104;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/cor03';
			name='cor03';
			x=1567;
			y=0;
			w=434;
			h=236;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_red01';
			name='ds_red01';
			x=1782;
			y=108;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/cs04';
			name='cs04';
			x=1932;
			y=183;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_red02';
			name='ds_red02';
			x=2082;
			y=258;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_red03';
			name='ds_red03';
			x=2232;
			y=333;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ps03';
			name='ps03';
			x=2382;
			y=408;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_yellow01';
			name='ds_yellow01';
			x=2532;
			y=483;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_yellow02';
			name='ds_yellow02';
			x=2682;
			y=558;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/cs05';
			name='cs05';
			x=2832;
			y=633;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_yellow03';
			name='ds_yellow03';
			x=2982;
			y=708;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_orange03';
			name='ds_orange03';
			x=1416;
			y=108;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_orange02';
			name='ds_orange02';
			x=1266;
			y=183;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/cs03';
			name='cs03';
			x=1116;
			y=258;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_orange01';
			name='ds_orange01';
			x=966;
			y=333;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ps02';
			name='ps02';
			x=816;
			y=408;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_pink03';
			name='ds_pink03';
			x=666;
			y=483;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_pink02';
			name='ds_pink02';
			x=516;
			y=558;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/as01';
			name='as01';
			x=366;
			y=633;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_pink01';
			name='ds_pink01';
			x=216;
			y=708;
			w=368;
			h=202;
		}
	);
--]]
--[[
	table.insert(board_export_sprites,
		{
			image='board/dre_brown01';
			name='dre_brown01';
			x=1621;
			y=1296;
			w=432;
			h=270;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_brown01g';
			name='dre_brown01g';
			x=1671;
			y=1318;
			w=386;
			h=224;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_brown01h';
			name='dre_brown01h';
			x=1621;
			y=1296;
			w=432;
			h=270;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_brown02';
			name='dre_brown02';
			x=1243;
			y=1242;
			w=540;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_brown02g';
			name='dre_brown02g';
			x=1293;
			y=1264;
			w=494;
			h=224;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_brown02h';
			name='dre_brown02h';
			x=1243;
			y=1242;
			w=540;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_azure01';
			name='dre_azure01';
			x=973;
			y=864;
			w=540;
			h=350;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_azure01g';
			name='dre_azure01g';
			x=1023;
			y=886;
			w=494;
			h=332;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_azure01h';
			name='dre_azure01h';
			x=973;
			y=864;
			w=540;
			h=350;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_azure02';
			name='dre_azure02';
			x=865;
			y=810;
			w=486;
			h=350;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_azure02g';
			name='dre_azure02g';
			x=915;
			y=832;
			w=440;
			h=332;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_azure02h';
			name='dre_azure02h';
			x=865;
			y=810;
			w=486;
			h=350;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_azure03';
			name='dre_azure03';
			x=433;
			y=783;
			w=486;
			h=296;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_azure03g';
			name='dre_azure03g';
			x=483;
			y=805;
			w=440;
			h=278;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_azure03h';
			name='dre_azure03h';
			x=433;
			y=783;
			w=486;
			h=296;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_pink01';
			name='dre_pink01';
			x=649;
			y=729;
			w=486;
			h=216;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_pink01g';
			name='dre_pink01g';
			x=645;
			y=751;
			w=494;
			h=198;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_pink01h';
			name='dre_pink01h';
			x=649;
			y=729;
			w=486;
			h=216;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_pink02';
			name='dre_pink02';
			x=757;
			y=621;
			w=540;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_pink02g';
			name='dre_pink02g';
			x=753;
			y=643;
			w=548;
			h=224;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_pink02h';
			name='dre_pink02h';
			x=757;
			y=621;
			w=540;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_pink03';
			name='dre_pink03';
			x=973;
			y=486;
			w=432;
			h=296;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_pink03g';
			name='dre_pink03g';
			x=969;
			y=508;
			w=440;
			h=278;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_pink03h';
			name='dre_pink03h';
			x=973;
			y=486;
			w=432;
			h=296;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_orange01';
			name='dre_orange01';
			x=1567;
			y=407;
			w=486;
			h=294;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_orange01g';
			name='dre_orange01g';
			x=1563;
			y=508;
			w=494;
			h=198;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_orange01h';
			name='dre_orange01h';
			x=1567;
			y=407;
			w=486;
			h=294;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_orange02';
			name='dre_orange02';
			x=1459;
			y=216;
			w=432;
			h=296;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_orange02g';
			name='dre_orange02g';
			x=1455;
			y=238;
			w=440;
			h=278;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_orange02h';
			name='dre_orange02h';
			x=1459;
			y=216;
			w=432;
			h=296;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_orange03';
			name='dre_orange03';
			x=1783;
			y=243;
			w=432;
			h=324;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_orange03g';
			name='dre_orange03g';
			x=1779;
			y=265;
			w=440;
			h=306;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_orange03h';
			name='dre_orange03h';
			x=1783;
			y=243;
			w=432;
			h=324;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_red01';
			name='dre_red01';
			x=1945;
			y=432;
			w=486;
			h=296;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_red01g';
			name='dre_red01g';
			x=1941;
			y=454;
			w=494;
			h=278;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_red01h';
			name='dre_red01h';
			x=1945;
			y=432;
			w=486;
			h=296;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_red02';
			name='dre_red02';
			x=1945;
			y=729;
			w=540;
			h=270;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_red02g';
			name='dre_red02g';
			x=1941;
			y=751;
			w=548;
			h=252;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_red02h';
			name='dre_red02h';
			x=1945;
			y=729;
			w=540;
			h=270;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_red03';
			name='dre_red03';
			x=2053;
			y=567;
			w=540;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_red03g';
			name='dre_red03g';
			x=2049;
			y=589;
			w=548;
			h=224;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_red03h';
			name='dre_red03h';
			x=2053;
			y=567;
			w=540;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_yellow01';
			name='dre_yellow01';
			x=2377;
			y=621;
			w=594;
			h=216;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_yellow01g';
			name='dre_yellow01g';
			x=2373;
			y=643;
			w=602;
			h=198;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_yellow01h';
			name='dre_yellow01h';
			x=2377;
			y=621;
			w=594;
			h=216;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_yellow02';
			name='dre_yellow02';
			x=2161;
			y=837;
			w=432;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_yellow02g';
			name='dre_yellow02g';
			x=2157;
			y=859;
			w=440;
			h=224;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_yellow02h';
			name='dre_yellow02h';
			x=2161;
			y=837;
			w=432;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_yellow03';
			name='dre_yellow03';
			x=2377;
			y=783;
			w=540;
			h=216;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_yellow03g';
			name='dre_yellow03g';
			x=2373;
			y=805;
			w=548;
			h=198;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_yellow03h';
			name='dre_yellow03h';
			x=2377;
			y=783;
			w=540;
			h=216;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_green01';
			name='dre_green01';
			x=2593;
			y=810;
			w=540;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_green01g';
			name='dre_green01g';
			x=2589;
			y=832;
			w=494;
			h=224;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_green01h';
			name='dre_green01h';
			x=2593;
			y=810;
			w=540;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_green02';
			name='dre_green02';
			x=2269;
			y=999;
			w=540;
			h=216;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_green02g';
			name='dre_green02g';
			x=2265;
			y=1021;
			w=494;
			h=198;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_green02h';
			name='dre_green02h';
			x=2269;
			y=999;
			w=540;
			h=216;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_green03';
			name='dre_green03';
			x=1783;
			y=1161;
			w=486;
			h=270;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_green03g';
			name='dre_green03g';
			x=1779;
			y=1183;
			w=440;
			h=252;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_green03h';
			name='dre_green03h';
			x=1783;
			y=1161;
			w=486;
			h=270;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_blue01';
			name='dre_blue01';
			x=1459;
			y=1080;
			w=486;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_blue01g';
			name='dre_blue01g';
			x=1455;
			y=1102;
			w=494;
			h=224;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_blue01h';
			name='dre_blue01h';
			x=1459;
			y=1080;
			w=486;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_blue02';
			name='dre_blue02';
			x=1135;
			y=1026;
			w=540;
			h=270;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_blue02g';
			name='dre_blue02g';
			x=1185;
			y=1048;
			w=494;
			h=252;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/dre_blue02h';
			name='dre_blue02h';
			x=1135;
			y=1026;
			w=540;
			h=270;
		}
	);
--]]

	table.insert(board_export_sprites,
		{
			image='board/trees09';
			name='trees09';
			x=2598;
			y=974;
			w=38;
			h=50;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/trees08';
			name='trees08';
			x=1657;
			y=1374;
			w=126;
			h=88;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/trees07';
			name='trees07';
			x=1019;
			y=792;
			w=156;
			h=126;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/trees06';
			name='trees06';
			x=2155;
			y=756;
			w=62;
			h=56;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/trees05';
			name='trees05';
			x=2532;
			y=963;
			w=56;
			h=34;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/trees04';
			name='trees04';
			x=2547;
			y=941;
			w=126;
			h=88;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/trees03';
			name='trees03';
			x=2421;
			y=831;
			w=70;
			h=58;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/trees02';
			name='trees02';
			x=1858;
			y=304;
			w=46;
			h=36;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/trees01';
			name='trees01';
			x=1446;
			y=1154;
			w=132;
			h=88;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/city_center01';
			name='city_center01';
			x=1243;
			y=378;
			w=842;
			h=634;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/city_center02';
			name='city_center02';
			x=1538;
			y=740;
			w=948;
			h=582;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/city_center03';
			name='city_center03';
			x=2055;
			y=540;
			w=430;
			h=212;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/city_center04';
			name='city_center04';
			x=1081;
			y=999;
			w=486;
			h=242;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/city_park02';
			name='city_park02';
			x=1189;
			y=1128;
			w=162;
			h=114;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/park04_upperpart';
			name='park04_upperpart';
			x=1728;
			y=333;
			w=218;
			h=156;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/park04_lowerpart';
			name='park04_lowerpart';
			x=1675;
			y=410;
			w=270;
			h=130;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/park03_upperpart';
			name='park03_upperpart';
			x=807;
			y=868;
			w=274;
			h=156;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/park03_lowerpart';
			name='park03_lowerpart';
			x=808;
			y=949;
			w=274;
			h=158;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/city_park01';
			name='city_park01';
			x=1675;
			y=1194;
			w=162;
			h=130;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/cor02';
			name='cor02';
			x=0;
			y=783;
			w=434;
			h=236;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_azure03';
			name='ds_azure03';
			x=217;
			y=891;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_azure02';
			name='ds_azure02';
			x=367;
			y=966;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/cs02';
			name='cs02';
			x=517;
			y=1041;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_azure01';
			name='ds_azure01';
			x=667;
			y=1116;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ps01';
			name='ps01';
			x=817;
			y=1191;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ts01';
			name='ts01';
			x=967;
			y=1266;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_brown02';
			name='ds_brown02';
			x=1117;
			y=1341;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/cs01';
			name='cs01';
			x=1267;
			y=1416;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_brown01';
			name='ds_brown01';
			x=1417;
			y=1491;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/cor04';
			name='cor04';
			x=3132;
			y=783;
			w=434;
			h=236;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_green01';
			name='ds_green01';
			x=2982;
			y=891;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_green02';
			name='ds_green02';
			x=2832;
			y=966;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/as02';
			name='as02';
			x=2683;
			y=1041;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_green03';
			name='ds_green03';
			x=2533;
			y=1116;
			w=366;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ps04';
			name='ps04';
			x=2382;
			y=1191;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/cs06';
			name='cs06';
			x=2232;
			y=1266;
			w=368;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_blue01';
			name='ds_blue01';
			x=2083;
			y=1341;
			w=366;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ts02';
			name='ts02';
			x=1933;
			y=1416;
			w=366;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/ds_blue02';
			name='ds_blue02';
			x=1783;
			y=1491;
			w=366;
			h=202;
		}
	);


	table.insert(board_export_sprites,
		{
			image='board/cor01';
			name='cor01';
			x=1567;
			y=1566;
			w=432;
			h=236;
		}
	);

function psd2window_board_export()
	local sprites = {};
	for i=1,table.getn(board_export_sprites) do
		table.insert(sprites,
			{
				image=board_export_sprites[i].image;
				name=board_export_sprites[i].name;
				x=board_export_sprites[i].x;
				y=board_export_sprites[i].y;
			}
		);
	end
	return sprites;
end
